Subject: Re: [PATCH] git commit: Repaint the output format bikeshed (again)

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 3 Oct 2008 07:09:52 -0700

Jeff King <[email-masked]> wrote:
> On Thu, Oct 02, 2008 at 05:15:56PM -0700, Shawn O. Pearce wrote:
> 
> > I think painting is over for now.  Time to let the paint dry.
> > I applied Jeff's patch:
> > 
> >   [jk/bikeshed] created bd8098f: "reformat informational commit message"
> 
> Woo! Victory by attrition!

I think the hard part now is to get the user docs updated to reflect
the new format.  We need to get that done before this can merge
over to master.

-- 
Shawn.